spatial4j 0.5-2 source package in Ubuntu

Changelog

spatial4j (0.5-2) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Removed the unused build dependency on libmaven-install-plugin-java
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

  [ Bas Couwenberg ]
  * Add support for JTS 1.15 (Closes: #902790)

 -- Emmanuel Bourg <email address hidden>  Mon, 30 Jul 2018 23:21:44 +0200

Upload details

Uploaded by:
Debian Java Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release universe misc

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
spatial4j_0.5-2.dsc 2.1 KiB 2f11489d652dad9d8860304fce8728771aa7980c0bb9f93d862e8f388acb5ff9
spatial4j_0.5.orig.tar.gz 136.9 KiB ae05ade42eb056c605ee14735c7fb039ccac376a784a1092cc87a975a9a796db
spatial4j_0.5-2.debian.tar.xz 6.6 KiB 751ed10ce763aef3973aeeacb42ae62716a4260e6891a59450dd49091a9fd124

Available diffs

No changes file available.

Binary packages built by this source

libspatial4j-java: No summary available for libspatial4j-java in ubuntu groovy.

No description available for libspatial4j-java in ubuntu groovy.